除了丈母娘还要啥?非开发环境,报rtl210.bpl错误!

arvin 4月前 464

最近遇到的问题之前在论坛看到过,就是TClientdataset需要MidasLib这个丈母娘。

开发工具:DELPHI XE7

但又遇到问题了,如下:

已经把link with runtime packages 设为false,为啥还不行?

判断是因为引用了DesignEditors, DesignIntf这两个单元,有人建议我升级到10.2.3,除了升级是否有其它方法了?

我刚刚重装完系统,能不能不一言不和就升级?

最新回复 (2)
  • junwushi 3月前
    引用 2
    你多试下,一旦编译成功后文件大很多表示将lib编译到 exe了。
返回